docs

# RequestException

sealed class RequestException : IOException
Content copied to clipboard

## Properties

cause
Link copied to clipboard
open val cause : Throwable ? = null
Content copied to clipboard
plainAnswer
Link copied to clipboard
val plainAnswer : String
Content copied to clipboard
response
Link copied to clipboard
val response : Response
Content copied to clipboard

## Inheritors

CommonRequestException
Link copied to clipboard
UnauthorizedException
Link copied to clipboard
ReplyMessageNotFoundException
Link copied to clipboard
MessageIsNotModifiedException
Link copied to clipboard
MessageToEditNotFoundException
Link copied to clipboard
InvalidPhotoDimensionsException
Link copied to clipboard
WrongFileIdentifierException
Link copied to clipboard
TooMuchRequestsException
Link copied to clipboard
GetUpdatesConflict
Link copied to clipboard